<?xml version="1.0" encoding="UTF-8"?>
<reportUnit>
    <folder>/reports/nomina</folder>
    <name>certif_ingre_reten_dian_2022</name>
    <version>3</version>
    <label>certif_ingre_reten_dian_2022</label>
    <creationDate>2022-03-08T16:34:37.000Z</creationDate>
    <updateDate>2022-03-08T16:36:24.000Z</updateDate>
    <mainReport>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="certif_ingre_reten_dian_2022_jrxml.data" xsi:type="fileResource">
            <folder>/reports/nomina/certif_ingre_reten_dian_2022_files</folder>
            <name>certif_ingre_reten_dian_2022_jrxml</name>
            <version>1</version>
            <label>Main jrxml</label>
            <description>Main jrxml</description>
            <creationDate>2022-03-08T16:34:37.000Z</creationDate>
            <updateDate>2022-03-08T16:44:23.000Z</updateDate>
            <fileType>jrxml</fileType>
        </localResource>
    </mainReport>
    <dataSource>
        <uri>/datasources/erpanm_copia</uri>
    </dataSource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/nomina/certif_ingre_reten_dian_2022_files</folder>
            <name>logo_dian</name>
            <version>0</version>
            <label>logo_dian</label>
            <creationDate>2022-03-08T16:35:42.000Z</creationDate>
            <updateDate>2022-03-08T16:35:42.000Z</updateDate>
            <referenceUri>/images/dian/logo_dian_2020</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/nomina/certif_ingre_reten_dian_2022_files</folder>
            <name>logo_numero</name>
            <version>0</version>
            <label>logo_numero</label>
            <creationDate>2022-03-08T16:36:08.000Z</creationDate>
            <updateDate>2022-03-08T16:36:08.000Z</updateDate>
            <referenceUri>/images/dian/logo_numero_2020</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="subreport_certif_dian.data" xsi:type="fileResource">
            <folder>/reports/nomina/certif_ingre_reten_dian_2022_files</folder>
            <name>subreport_certif_dian</name>
            <version>8</version>
            <label>subreport_certif_dian</label>
            <creationDate>2022-03-08T16:36:24.000Z</creationDate>
            <updateDate>2022-08-23T22:22:09.000Z</updateDate>
            <fileType>jrxml</fileType>
        </localResource>
    </resource>
    <alwaysPromptControls>true</alwaysPromptControls>
    <controlsLayout>1</controlsLayout>
</reportUnit>
